<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Per continuare è necessario un codice di licenza.</string>
	<key>Activate License</key>
	<string>Attiva Licenza</string>
	<key>Appearance</key>
	<string>Aspetto</string>
	<key>Ascending</key>
	<string>Ascendente</string>
	<key>Behaviors</key>
	<string>Comportamenti</string>
	<key>Comments</key>
	<string>Commenti</string>
	<key>Copy</key>
	<string>Copia</string>
	<key>Current Window Size</key>
	<string>Dimensione finestra corrente</string>
	<key>Date Added</key>
	<string>Data di aggiunta</string>
	<key>Date Created</key>
	<string>Data di creazione</string>
	<key>Date Last Opened</key>
	<string>Data ultima apertura</string>
	<key>Date Modified</key>
	<string>Data di modifica</string>
	<key>Dimensions</key>
	<string>Risoluzione</string>
	<key>Expand All Child Folders</key>
	<string>Espandi tutte le sottocartelle</string>
	<key>Folder Depth</key>
	<string>Profondità cartella</string>
	<key>Get Info</key>
	<string>Ottieni informazioni</string>
	<key>Hide Path Bar</key>
	<string>Nascondi Barra del Percorso</string>
	<key>Hide Toolbar</key>
	<string>Nascondi Barra degli Strumenti</string>
	<key>Icon Size</key>
	<string>Ukuran Ikon</string>
	<key>Ignore Folder</key>
	<string>Ignora cartella</string>
	<key>Keep Folders on Top</key>
	<string>Mantieni le cartelle in alto</string>
	<key>Kind</key>
	<string>Tipo</string>
	<key>Large</key>
	<string>Grande</string>
	<key>Modified: %@</key>
	<string>Data di modifica: %@</string>
	<key>Move to Trash</key>
	<string>Sposta nel cestino</string>
	<key>Name</key>
	<string>Nome</string>
	<key>Open</key>
	<string>Apri</string>
	<key>Open Folder</key>
	<string>Apri cartella</string>
	<key>Open With</key>
	<string>Apri con</string>
	<key>Purchase License</key>
	<string>Acquista Licenza</string>
	<key>Regular</key>
	<string>Normale</string>
	<key>Row Height</key>
	<string>Altezza riga</string>
	<key>Show Hidden Files</key>
	<string>Mostra file nascosti</string>
	<key>Show Path Bar</key>
	<string>Mostra Barra del Percorso</string>
	<key>Show Toolbar</key>
	<string>Mostra la barra degli strumenti</string>
	<key>Show in Finder</key>
	<string>Mostra nel Finder</string>
	<key>Size</key>
	<string>Dimensioni</string>
	<key>Small</key>
	<string>Piccolo</string>
	<key>Sort By</key>
	<string>Ordina per</string>
	<key>System Default</key>
	<string>Predefinito di sistema</string>
	<key>Tags</key>
	<string>Tag</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Impossibile verificare questa copia dell’app.\nElimina l’app e scaricane una nuova copia dal Mac App Store.</string>
	<key>View</key>
	<string>Vista</string>
	<key>Window Size</key>
	<string>Dimensione finestra</string>
	<key>as Icons</key>
	<string>Come icone</string>
	<key>as List</key>
	<string>Come elenco</string>
</dict>
</plist>
